[packages/qt4] Qt-core does not depend on sqlite
[openwrt/svn-archive/archive.git] / Xorg / lib / qt4 / Makefile
index 3922e71..fd9dd12 100644 (file)
@@ -69,7 +69,7 @@ endef
 
 define Package/qt4
   $(call Package/qt4/Default)
-  DEPENDS:=+zlib +libstdcpp +libsqlite3
+  DEPENDS:=+zlib +libstdcpp
 endef
 
 define Package/qt4-gui